RubyGems Navigation menu

mail-iso-2022-jp 2.0.3

A set of patches for mikel's mail gem. With this, you can easily send and receive mails with ISO-2022-JP enconding (so-called 'JIS-CODE').

Versions:

  1. 2.0.3 - July 2, 2014 (10 KB)
  2. 2.0.2 - May 14, 2013 (9.5 KB)
  3. 2.0.1 - April 13, 2013 (8.5 KB)
  4. 2.0.0 - January 6, 2013 (8.5 KB)
  5. 2.0.0.pre3 - January 2, 2013 (8.5 KB)
Show all versions (32 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Kohei MATSUSHITA, Tsutomu KURODA

Owners:

Df4831629f8a128c373e77f00f04980f

Total downloads 70,436

For this version 4,409

Show all versions (32 total)

Required Ruby Version: >= 1.8.7

Licenses:

N/A

Gemfile:
gem 'mail-iso-2022-jp', '~> 2.0.3' = Copy to clipboard Copied!

install:
gem install mail-iso-2022-jp = Copy to clipboard Copied!

Links: